@import "../../../scoop/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

/* = Comments
----------------------------------------------- */
#comments,
#respond {
  overflow: hidden;
  padding: 5px;
  margin-top: 30px;
  //yonit
  max-height: 500px;
  }
#comments + #respond {
  margin-top: 0;
}
.title-comments,
.title-respond {
  padding: 0;
  margin: 0 auto;
  max-width: 770px;
  
}
#commentform {
  //yonit  padding: 0 0 30px;
  padding: 0 0 20px;
  //yonit - width  770
  max-width: 600px;
  //yonit - added the following code
   max-height: 100px;
  margin-right: auto;
  margin-left: auto;
  //yonit line-height: 0.5;
  //yonit - this is the height of the text comment area
  line-height: 0.5;
}
#commentform .col-sm-12 {
  clear: both;
}
#commentform input[type="text"],
#commentform input[type="email"],
#commentform input[type="url"],
#commentform textarea {
  background-color: #FFFFFF;
  border: 1px solid #f7f7f7;
  //  yonit - min-height: 40px;
  min-height: 20px;
//yonit - margin-bottom: 20px;
  margin-bottom: 15px;
  width: 100%;
}
#commentform input[type="text"]:focus,
#commentform input[type="email"]:focus,
#commentform input[type="url"]:focus,
#commentform textarea:focus {
  background-color: #FFFFFF;
  border-color: #cccccc;
}
#commentform .button {
  text-transform: uppercase;
   font-weight: bold;
  text-transform: uppercase;
  border-width: 1px;
  border-style: solid;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  }
#commentform .button:hover {
  background-color: transparent;
}
.commentlist {
  //yonit - changed width from 770 to 600
  max-width: 600px;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0.85em;
}
.commentlist ul {
  list-style: none;
}
.commentlist ul.children {
  margin-top: 0;
  margin-left: 30px;
  padding: 0;
}
.commentlist li {
//yonit padding: 30px 0 20px;
 // padding: 10px 0 10px;
  padding: 5px 0 5px;
  margin: 0;
  border-bottom: 1px solid #D7D7D7 !important;
}
.commentlist li .avatar {
  padding: 3px;
  background-color: #FFFFFF;
}
.commentlist li .vcard {
  overflow: hidden;
}
.commentlist li .vcard a.comment-reply-link {
  margin: 0 15px;
  text-transform: uppercase;
}
.commentlist li .vcard time {
  display: block;
}
.commentlist li cite {
  font-weight: bold;
  //yonit font-size: 1.2em;
  font-size: 1.0em;
  text-transform: uppercase;
}
.commentlist .media .media-body {
  padding: 0;
}
.commentlist .media .pull-left {
  margin-right: 30px;
}
.commentlist .comment-reply-link:before {
  margin-right: 5px;
}

